<cmp
	counter = "$counter$"
	javascript = "$javascript$"

	name = "$name$"
	link = "$link$"
	link_target = "$link_target$"
	description = "$description$"
	logo = "$logo$"
	logo_alpha = "$logo_alpha$"

	skins = "$skins$skins/wmp11.zip,skins/flamplayer.zip,skins/qqplayer.zip,skins/blue_full.zip,skins/exobud_plastic.zip"
	skin_id = "1"
	bgcolor = "$bgcolor$"
	backgrounds = "$backgrounds$"
	lists = "$lists$"

	mixer_id = "3"
	mixer_displace = "1"
	mixer_filter = "1"


	volume = "$volume$"
	play_mode = "$play_mode$"
	play_id = "$play_id$"
	auto_play = "$auto_play$"
	click_play = "0"
	timeout = "$timeout$"
	buffer_time = "$buffer_time$"
	buffer_next = "$buffer_next$"

	lrc_max = "$lrc_max$"
	lrc_scale = "$lrc_scale$"

	context_menu="$context_menu$"
	share_cmp = "1"
	default_skin = "1"
	skin_info = "0"
/>